TRUE(1)

NAVN
true - gør intet, med succes

SYNOPSIS
true [kommandolinjeargumenter ignoreres]
true FLAG

BESKRIVELSE

Afslut med en statuskode som angiver succes.

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

BEMÆRK: din skal har måske sin egen version af true, som normalt erstatter versionen beskrevet her. Referér venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/true>
eller lokalt tilgængelig via: info '(coreutils) true invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.